/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*** HEADER ***/

.header_top p {
	margin: 0;
}

.header_top .fa {
	margin-right: 5px;
}

.header_top .fa-envelope {
	margin-left: 15px;
}

.mnav-book {
	display: none !important;
}

/*** END HEADER ***/
/*** HOME ***/

.carousel-inner h2 {
	margin: 0;
}

.carousel-inner p {
	margin: 0;
}

.carousel-inner ul {
	margin-bottom: 15px;
}

.carousel-inner li {
	color: #ffffff;
	font-size: 18px;
}

.carousel-inner .slider_content.left {
	width: 50%;
	vertical-align: bottom !important;
}

.carousel-inner .slider_content.left .slider_content_inner {
	padding-right: 30px;
	margin-bottom: 100px;
}

.carousel-inner .slider_content.right {
	text-align: left !important;
	width: 40%;
}

.carousel-inner .right .q_slide_subtitle, .carousel-inner .right .text, .carousel-inner .right h2, .carousel-inner .right p {
    text-align: left;
}

.carousel-inner .slider_content.right .slider_content_inner {
	padding-left: 30px;
}

.carousel-inner .slider_content .text .qbutton:not(.white) {
	background-color: transparent;
}

.carousel-inner .slider_content .text .qbutton.white:hover {
	background-color: transparent !important;
}

.home-cta {
	margin-top: -116px;
}

.home-about .vc_col-sm-6:first-child .vc_column-inner {
	max-width: 450px;
	margin: 0 auto;
	padding: 90px 15px;
}

.home-about .wpb_single_image img {
	height: 570px;
	width: auto;
	max-width: initial;
}

.home-services .vc_col-sm-3 > .vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}

.home-services .ultb3-info {
	max-width: 340px;
	margin: 0 auto;
}

.home-services .ultb3-box .ultb3-title, .services-boxes .ultb3-box .ultb3-title {
	color: #ffffff;
}

.home-services .ultb3-desc, .services-boxes .ultb3-desc {
	color: #ffffff;
}

.home-services a.ultb3-btn, .services-boxes a.ultb3-btn {
	color: #ffffff !important;
	background-color: transparent;
	border-color: #ffffff !important;
	padding: 0px 25px;
	height: 39px;
	line-height: 39px;
	text-align: center;
	display: inline-block;
	position: relative;
	text-decoration: none;
	-webkit-transition: all .2s;
	transition: all .2s;
}

.home-services a.ultb3-btn:hover, .services-boxes a.ultb3-btn a.ultb3-btn:hover {
    padding-right: 45px;
}

.home-services a.ultb3-btn i, .services-boxes a.ultb3-btn i {
position: absolute;
left: auto;
right: 25px;
top: 50%;
opacity: 0;
width: auto;
height: auto;
font-size: inherit !important;
-webkit-transition: all .25s;
transition: all .25s;
-webkit-transform: translate(0,-50%);
-ms-transform: translate(0,-50%);
transform: translate(0,-50%);
}

.home-services a.ultb3-btn:hover i, .services-boxes a.ultb3-btn:hover i {
    right: 20px !important;
    opacity: 1 !important;
}

.home-services .ultb3-box.ult-adjust-bottom-margin {
	margin-bottom: 0px !important;
}

.services-boxes .ultb3-box.ult-adjust-bottom-margin {
	min-height: 492px !important;
}

.ultb3-box.ult-adjust-bottom-margin {
	margin-bottom: 30px !important;
}

img.ultb3-img {
	width: 100% !important;
	max-width: 100% !important;
	position: static !important;
	left: 0% !important;
	-webkit-transform: translateX(0%) !important;
	-ms-transform: translateX(0%) !important;
	transform: translateX(0%) !important;
}

.ultb3-info {
	top: 0 !important;
	padding: 30px !important;
}

.ultb3-box .ultb3-title {
	font-size: initial !important;
	line-height: initial !important;
	margin-bottom: 15px !important;
	font-weight: 700 !important;
}

.ultb3-desc {
	font-size: inherit !important;
	line-height: inherit !important;
	margin-bottom: 15px !important;
}

a.ultb3-btn {
	font-size: 13px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	height: 39px;
	line-height: 39px;
	-webkit-border-radius: 4px !important;
	border-radius: 4px !important;
	border: 2px solid #00adee !important;
	text-transform: uppercase;
	font-weight: 700 !important;
}

a.ultb3-btn:hover {
	background-color: transparent !important;
}

/*** END HOME ***/
/*** GENERAL ***/

.call_to_action {
	background: #00adee;
	background: -moz-linear-gradient(left, #00adee 0%, #9fd6f5 100%);
	background: -webkit-linear-gradient(left, #00adee 0%,#9fd6f5 100%);
	background: linear-gradient(to right, #00adee 0%,#9fd6f5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adee', endColorstr='#9fd6f5',GradientType=1 );
}

.call_to_action .text_wrapper .call_to_action_text, .call_to_action .text_wrapper .call_to_action_text p {
	color: #ffffff !important;
	letter-spacing: 0px !important;
	margin: 0;
}

.call_to_action .text_wrapper .call_to_action_text a, .call_to_action .text_wrapper .call_to_action_text a:hover {
	color: #ffffff;
}

.call_to_action .text_wrapper .call_to_action_text h3 {
	color: #ffffff !important;
}

.call_to_action .column2.button_wrapper .qbutton.white {
	border-color: #ffffff;
	color: #ffffff;
	background-color: transparent;
}

.call_to_action .column2.button_wrapper .qbutton.white:hover {
	border-color: #00adee;
	color: #ffffff;
	background-color: #00adee;
}

.wpb_text_column ul {
	margin: 15px 0 15px 20px;
	list-style-position: outside;
}

.wpb_text_column p:first-child {
	margin-top: 0;
}

.qbutton:hover {
	background-color: transparent;
}

.title.has_background, .title.has_fixed_background {
	background-position: center -140px !important;
}

.home-blog .q_masonry_blog article {
	box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
}

.home-blog .q_masonry_blog {
    margin-bottom: 0px;
}

.full_width .grid_section .q_masonry_blog article, .q_masonry_blog article {
    margin: 0 0 15px;
}

.port-casestudies .vc_col-sm-2 {
	width: 20%;
	float: left;
}

.port-casestudies .vc_col-sm-2 > .vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}

.port-casestudies .q_image_with_text_over {
	margin-bottom: -8px;
}

.port-casestudies .q_image_with_text_over .shader {
	display: none;
}

.port-casestudies .q_image_with_text_over .desc {
	opacity: 1;
	filter: alpha(opacity=100);
}

.port-casestudies .q_image_with_text_over .text p {
    color: #808080;
}

.port-casestudies .vc_col-sm-10 {
	width: 80%;
	float: left;
}

.port-casestudies .vc_col-sm-10 > .vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}

.port-casestudies .projects_holder.v4.hover_text.no_space .mix {
	border-left: 3px solid #ffffff;
	margin-left: -3px;
	margin-bottom: -1px;
}

.section-halfimg .vc_col-sm-6:first-child .vc_column-inner {
	max-width: 450px;
	margin: 0 auto;
	padding: 60px 15px;
}

.section-halfimg .wpb_single_image img {
	height: 552px;
	width: auto;
	max-width: initial;
}

.wpb_gallery .wpb_flexslider.flexslider .flex-control-nav {
    margin-top: 30px;
}

.flexslider, .portfolio_slider {
    margin: 0;
}

.carousel-testimonial h2 {
	font-weight: 700;
	max-width: 250px;
	margin: 0 auto;
	color: #ffffff;
}

.carousel-testimonial .lvca-posts-carousel .lvca-posts-carousel-item .hentry {
	background-color: transparent;
	box-shadow: none;
	-webkit-box-shadow: none;
}

.carousel-testimonial .lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image {
	width: auto;
	margin: 0 auto;
}

.carousel-testimonial .lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image img {
	max-height: 150px;
	width: auto !important;
	margin: 0 auto;
}

.carousel-testimonial .lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image .lvca-image-info {
	display: none;
}

.carousel-testimonial .lvca-posts-carousel .lvca-posts-carousel-item .lvca-entry-text-wrap .entry-summary:before {
	display: none;
}

.carousel-testimonial .lvca-container ul.slick-dots {
	bottom: 0;
}

.carousel-testimonial .lvca-container ul.slick-dots li button:hover, .carousel-testimonial .lvca-container ul.slick-dots li.slick-active button {
    background: #aaaaaa !important;
    border-color: #aaaaaa !important;
}

.carousel-testimonial .lvca-container ul.slick-dots li button {
    background: #ebebeb !important;
    border: none !important;
}

.full_width .carousel-testimonial {
	background-position: center center !important;
}

.carousel-testimonial .testimonials_c_holder .testimonial_content_inner {
	padding: 0;
}

.carousel-testimonial .testimonials_c_holder .testimonial_content_inner {
	background-color: transparent;
}

.carousel-testimonial .testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
	margin-bottom: 15px;
	width: 100px;
	height: auto;
}

.carousel-testimonial .testimonials_c_holder .flex-control-nav {
    margin-top: 15px;
}

.carousel-testimonial .testimonials_c_holder.light .flex-control-nav li a {
    background-color: #b3b3b3;
}

.testimonials_c_holder.light .flex-control-nav li a.flex-active {
    background-color: #fff !important;
}

.appointments-table-wrapper .th.active {
    border-bottom: 3px solid #00adee;
}

.appointments-table-wrapper .thead a {
	letter-spacing: 0px;
	font-weight: 700;
	color: #232855;
}

.appointments-table .appointment-status-green {
    background: #00adee;
	border: 1px solid #00adee;
}

.avatar-circle {
	background-color: #9fd6f5;
}

.avatar-circle .initials {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

/*** END GENERAL ***/
/*** FORMS ***/

.gform_wrapper {
	margin: 0 !important;
}

body .gform_wrapper .gform_fields .gfield {
	margin: 0 0 10px 0;
}

.gform_wrapper .top_label .gfield_label {
	font-weight: 700 !important;
}

.gform_wrapper .gfield_required {
	color: #00adee !important;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0 !important;
}

body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single b, body .gform_wrapper input[type="email"], body .gform_wrapper input[type="number"], body .gform_wrapper input[type="password"], body .gform_wrapper input[type="tel"], body .gform_wrapper input[type="text"], body .gform_wrapper input[type="url"], body .gform_wrapper textarea {
	background-color: #f4f4f4;
	padding: 13px !important;
}

.gform_wrapper.gf_browser_gecko select, .gform_wrapper.gf_browser_chrome select, .gform_wrapper select {
	background-color: #f4f4f4;
	padding: 0px 13px !important;
	height: 43px;
    line-height: 43px;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*="gfield_time_"].ginput_container label {
	margin: 0 !important;
	letter-spacing: 0px !important;
	color: #999999 !important;
}

.gform_wrapper .gform_footer {
	margin: 15px 0 0 0 !important;
	padding: 0 !important;
}

body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
	color: #ffffff;
	border-color: #00adee;
	font-weight: 700;
	background-color: #00adee;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	letter-spacing: 0px;
	text-transform: uppercase;
	width: auto;
	height: 43px;
	line-height: 39px;
	padding: 0 23px;
	font-size: 13px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
}

body .gform_wrapper input[type="submit"]:hover, body .gform_wrapper input[type="button"]:hover, body .gform_wrapper input[type="reset"]:hover {
	color: #00adee;
	border-color: #00adee;
	background-color: transparent;
}

.gform_wrapper .gsection {
    border-bottom: none !important;
    padding: 0 !important;
}

.gform_wrapper .gform_body li.gfield.field_description_below + li.gsection {
    margin-top: 15px !important;
}

.gform_wrapper h2.gsection_title {
	font-size: 20px !important;
}

#ga_appointments_calendar {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
	margin-top: 5px;
}

.gform_wrapper h1, .gform_wrapper h2, .gform_wrapper h3 {
    font-weight: 700 !important;
}

.ga_appointments_calendar_header h3 {
	letter-spacing: 0px;
}

.ga_monthly_schedule_wrapper thead th {
	font-weight: 700 !important;
	letter-spacing: 0px;
}

.ga_monthly_schedule_wrapper td.day_unavailable:nth-child(6) {
	cursor: pointer;
}

.ga_monthly_schedule_wrapper td.day_unavailable:nth-child(6):hover::after {
	content: "Call 0401 373 603";
	display: block;
	position: absolute;
	bottom: 5px;
	left: 0px;
	font-size: 11px;
	width: 100%;
	line-height: 17px;
	color: #00adee;
	font-weight: 700 !important;
}

.ga_monthly_schedule_wrapper td.day_unavailable:nth-child(6):before {
	content: "House Calls Available";
	position: absolute;
	top: 5px;
	left: 0px;
	font-weight: 700 !important;
	letter-spacing: 0px;
	text-transform: uppercase;
	font-size: 11px;
	width: 100%;
	line-height: 15px;
}

.ga_monthly_schedule_wrapper td.day_unavailable:nth-child(6) span {
	top: 13px;
}

.ga_monthly_schedule_wrapper .ga_day_future, .ga_monthly_schedule_wrapper .ga_day_past {
	padding: 0 !important;
}

.ga_pagination a.active, .ga_pagination a:hover {
    background-color: #00adee;
    border: 1px solid #00adee;
}

/*** END FORMS ***/
/*** PORTFOLIO ***/

.portfolio_single {
	padding: 60px 0;
}

.portfolio_single .two_columns_66_33 > .column1 {
    width: 33.33%;
}

.portfolio_single .two_columns_66_33 > .column2 {
    width: 66.66%;
}

.portfolio_single .portfolio_images img {
	width: 100%;
}

.portfolio_single .portfolio_images .fluid-width-video-wrapper, .portfolio_single .portfolio_images img {
    margin: 0 0 15px;
}

.portfolio_detail .info.portfolio_categories, .portfolio_detail h6 {
	display: none;
}

.portfolio_detail .info.portfolio_content p:first-child {
	margin-top: 0;
}

blockquote:before {
	content: "\f10d";
	display: block;
	font-family: FontAwesome;
	font-size: 40px;
	color: #00adee;
	margin-left: -45px;
	float: left;
}

blockquote {
	padding: 15px 15px 15px 45px;
	border-left: none;
}

blockquote p {
    font-size: 16px;
	line-height: 26px;
    letter-spacing: 0;
    font-weight: 300;
	margin: 0;
}

.filter_outer {
	height: auto;
	margin: 0px 0 30px;
}

.filter_holder ul li span {
	padding: 0 15px;
	letter-spacing: 0px;
	font-weight: 700;
}

/*** END PORTFOLIO ***/
/*** BLOG ***/

.blog .default_template_holder, .archive .default_template_holder {
    padding: 60px 0 20px 0 !important;
}

.single-post .default_template_holder {
    padding: 60px 0 30px 0 !important;
}

.blog_holder article .post_info {
	margin-bottom: 0;
}

.comment_holder .comment {
	background-color: #f4f4f4;
}

/*** END BLOG ***/
/*** CONTENT BOTTOM ***/

.content_bottom {
	z-index: 99;
}

.content_bottom .call_to_action strong {
	display: block;
	font-size: 22px;
}

.content_bottom .call_to_action .call_to_action_text {
	font-size: 14px;
}

.content_bottom .call_to_action .call_to_action_text a, .content_bottom .call_to_action .call_to_action_text a:hover {
	color: #ffffff;
}

.content_bottom .home-services {
	display: none;
}

.blog .content_bottom .home-services, .archive .content_bottom .home-services, .single-post .content_bottom .home-services {
	display: block;
}

/*** END CONTENT BOTTOM ***/
/*** RESPONSIVE CSS ***/

/* Small Screens ----------- */
@media screen and (min-width : 1024px) and (max-width : 1157px) {
	.home-services .ultb3-info { min-height: 251px; }
}

/* Small Screens ----------- */
@media screen and (min-width : 768px) and (max-width : 1023px) {
	.home-services .vc_col-sm-3 { width: 50%; }
	.services-boxes .vc_col-sm-4 { width: 100%; float: none; max-width: 600px; margin-left: auto; margin-right: auto; }
}

/* iPads (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : landscape) {
	nav.main_menu>ul>li>a { padding: 0 10px; }
	.header_bottom_right_widget_holder { padding: 0 10px; }
	
	.carousel-inner .slider_content.left .slider_content_inner { margin-bottom: 0px; }
	.carousel-inner h2 { font-size: 38px !important; line-height: 50px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: inherit !important; line-height: initial !important; }
	.carousel-inner .q_slide_subtitle { font-size: 38px !important; line-height: 50px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span { font-size: inherit !important; }
	
	.home-services .ultb3-box { min-height: 446px !important; }
	.ultb3-info { padding: 25px !important; }
	
	.about-content { padding-bottom: 60px !important; }
	.services-boxes .ultb3-box.ult-adjust-bottom-margin { min-height: 447px !important; }
	
	.ga_monthly_schedule_wrapper td.day_unavailable:nth-child(6):before { line-height: 13px; }
	.ga_monthly_schedule_wrapper td.day_unavailable:nth-child(6):hover::after { font-size: 9px; }
}

/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : portrait) {
	.header_top { height: 33px; }
	.header_top .left { width: 50%; float: left; text-align: left; }
	.header_top .right { width: 50%; float: right; text-align: right; }
	.mnav-book { display: initial !important; }
	
	.carousel-inner .slider_content.left .slider_content_inner { padding-right: 0px; margin-bottom: 0px; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: inherit !important; line-height: initial !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span { font-size: inherit !important; }
	.carousel-inner .slider_content { position: absolute !important; display: block; }
	.carousel-inner .slider_content.right { width: 100%; float: none; text-align: center; }
	.carousel-inner .slider_content.right .slider_content_inner { padding-left: 0px; }
	.carousel-inner .right .q_slide_subtitle, .carousel-inner .right .text, .carousel-inner .right h2, .carousel-inner .right p { text-align: center; }
	.carousel-inner ul { list-style: none; }
	.carousel-inner li { display: inline-block; margin: 3px 5px; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content.right { top: 5% !important; }
	.carousel-inner .slider_content.left { width: 100%; float: none;  text-align: center; }
	.carousel-inner .slider_content.left .slider_content_inner { width: 75% !important; margin: 0 auto; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content.left { top: 50% !important; }
	
	.home-cta { margin-top: 0px; }
	.home-cta strong { display: block; }
	.home-about .vc_col-sm-6:first-child .vc_column-inner { max-width: 600px; padding: 60px 0px; }
	.home-about .vc_col-sm-6 { width: 100%; float: none; }
	.home-about h2 br { display: none; }
	.home-about .vc_single_image-wrapper { margin-bottom: 0; }
	.home-about .wpb_single_image img { height: auto; }
	.home-services .vc_col-sm-3 { width: 50%; }
	
	.port-casestudies .vc_col-sm-2 { width: 100%; float: none; }
	.port-casestudies .q_image_with_text_over img { display: none; }
	.port-casestudies .q_image_with_text_over .text, .port-casestudies .q_image_with_text_over table { position: static; }
	.port-casestudies .q_image_with_text_over .desc { padding: 45px 0; }
	.port-casestudies .vc_col-sm-10 { width: 100%; float: none; }
	.port-casestudies .projects_holder.v4.hover_text.no_space .mix { border: 3px solid #ffffff; margin: -3px; }
	
	.about-content { padding-bottom: 60px !important; }
	
	.services-boxes .vc_col-sm-4 { width: 100%; float: none; }
	.half-slidegal .vc_col-sm-6 { width: 100%; float: none; }
	
	.portfolio_single .two_columns_66_33 > .column1, .portfolio_single .two_columns_66_33 > .column2 { width: 100%; float: none; }
	.portfolio_single .two_columns_66_33>.column1>.column_inner, .portfolio_single .two_columns_66_33>.column2>.column_inner { padding: 0; }
	
	.single-post .two_columns_75_25>.column1, .single-post .two_columns_75_25>.column2 { width: 100%; float: none; }
	.single-post .two_columns_75_25>.column2 { display: none; }
	.single-post .two_columns_75_25>.column1>.column_inner, .single-post .two_columns_75_25>.column2>.column_inner { padding: 0; }
	
	.contact-content .vc_col-sm-4, .contact-content .vc_col-sm-8 { width: 100%; float: none; }
	.contact-content .gform_wrapper { margin-top: 15px !important; }
	
	.booknow-content .vc_col-sm-8 { width: 100%; float: none; }
	.booknow-content .vc_col-sm-4 { width: 100%; float: none; display: none; }
	.ga_monthly_schedule_wrapper td.day_unavailable:nth-child(6) span { top: 33px; }
	.ga_monthly_schedule_wrapper td.day_unavailable:nth-child(6):hover::after { display: none; }
}

/* Smartphones (landscape new phones/tablets iphone 6/6 Plus) ----------- */
@media screen and (min-width : 642px) and (max-width : 767px) {
	.header_top { height: 33px; }
	.header_top .left { width: 50%; float: left; text-align: left; }
	.header_top .right { width: 50%; float: right; text-align: right; }
	.mnav-book { display: initial !important; }
	
	.carousel-inner .slider_content.left .slider_content_inner { padding-right: 0px; margin-bottom: 0px; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: inherit !important; line-height: initial !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span { font-size: inherit !important; }
	.carousel-inner .slider_content { position: absolute !important; display: block; }
	.carousel-inner .slider_content.right { width: 100%; float: none; text-align: center; }
	.carousel-inner .slider_content.right .slider_content_inner { padding-left: 0px; }
	.carousel-inner h2, .carousel-inner .q_slide_subtitle { font-size: 38px !important; line-height: 50px !important; }
	.carousel-inner .right .q_slide_subtitle, .carousel-inner .right .text, .carousel-inner .right h2, .carousel-inner .right p { text-align: center; }
	.carousel-inner ul { list-style: none; }
	.carousel-inner li { display: inline-block; margin: 3px 5px; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content.right { top: 5% !important; }
	.carousel-inner .slider_content.left { width: 100%; float: none;  text-align: center; }
	.carousel-inner .slider_content.left .slider_content_inner { width: 75% !important; margin: 0 auto; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content.left { top: 50% !important; }
	
	.home-cta { margin-top: 0px; }
	.home-cta strong { display: block; }
	.home-about .vc_col-sm-6:first-child .vc_column-inner { max-width: 600px; padding: 60px 0px; }
	.home-about .vc_col-sm-6 { width: 100%; float: none; }
	.home-about h2 br { display: none; }
	.home-about .vc_single_image-wrapper { margin-bottom: 0; }
	.home-about .wpb_single_image img { height: auto; }
	.home-services .vc_col-sm-3 { width: 50%; float: left; }
	.home-services .ultb3-box { min-height: 482px !important; }
	
	.port-casestudies .vc_col-sm-2 { width: 100%; float: none; }
	.port-casestudies .q_image_with_text_over img { display: none; }
	.port-casestudies .q_image_with_text_over .text, .port-casestudies .q_image_with_text_over table { position: static; }
	.port-casestudies .q_image_with_text_over .desc { padding: 45px 0; }
	.port-casestudies .vc_col-sm-10 { width: 100%; float: none; }
	.port-casestudies .projects_holder.v4.hover_text.no_space .mix { border: 3px solid #ffffff; margin: -3px; }
	
	.about-content { padding-bottom: 60px !important; }
	.about-content .vc_single_image-wrapper { width: 50%; }
	.vc_single_image-wrapper { margin-bottom: 15px; }
	
	.portfolio_single .two_columns_66_33 > .column1, .portfolio_single .two_columns_66_33 > .column2 { width: 100%; float: none; }
	.portfolio_single .two_columns_66_33>.column1>.column_inner, .portfolio_single .two_columns_66_33>.column2>.column_inner { padding: 0; }
	
	.single-post .two_columns_75_25>.column1, .single-post .two_columns_75_25>.column2 { width: 100%; float: none; }
	.single-post .two_columns_75_25>.column2 { display: none; }
	.single-post .two_columns_75_25>.column1>.column_inner, .single-post .two_columns_75_25>.column2>.column_inner { padding: 0; }
	
	.contact-content .gform_wrapper { margin-top: 15px !important; }
	
	.booknow-content .vc_col-sm-4 { display: none; }
	.ga_monthly_schedule_wrapper td.day_unavailable:nth-child(6) span { top: 33px; }
	.ga_monthly_schedule_wrapper td.day_unavailable:nth-child(6):hover::after { display: none; }
}

/* Smartphones (landscape iphone 5) ----------- */
@media screen and (min-width : 501px) and (max-width : 641px) {
	.header_top { height: 33px; }
	.header_top .left { width: auto; float: none; text-align: center; display: inline-block; }
	.header_top .right { width: auto; float: none; text-align: center; display: inline-block; }
	.mnav-book { display: initial !important; }
	
	.carousel-inner .slider_content.left .slider_content_inner { padding-right: 0px; margin-bottom: 0px; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: inherit !important; line-height: initial !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span { font-size: inherit !important; }
	.carousel-inner .slider_content { position: absolute !important; display: block; }
	.carousel-inner .slider_content.right { width: 100%; float: none; text-align: center; }
	.carousel-inner .slider_content.right .slider_content_inner { padding-left: 0px; }
	.carousel-inner h2, .carousel-inner .q_slide_subtitle { font-size: 38px !important; line-height: 50px !important; }
	.carousel-inner .right .q_slide_subtitle, .carousel-inner .right .text, .carousel-inner .right h2, .carousel-inner .right p { text-align: center; }
	.carousel-inner ul { list-style: none; }
	.carousel-inner li { display: inline-block; margin: 3px 5px; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content.right { top: 5% !important; }
	.carousel-inner .slider_content.left { width: 100%; float: none;  text-align: center; }
	.carousel-inner .slider_content.left .slider_content_inner { width: 90% !important; margin: 0 auto; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content.left { top: 50% !important; }
	
	.home-cta { margin-top: 0px; }
	.home-cta strong { display: block; }
	.home-about .vc_col-sm-6:first-child .vc_column-inner { max-width: 420px; padding: 60px 0px; }
	.home-about .vc_col-sm-6 { width: 100%; float: none; }
	.home-about h2 br { display: none; }
	.home-about .vc_single_image-wrapper { margin-bottom: 0; }
	.home-about .wpb_single_image img { height: auto; }
	.home-services .vc_col-sm-3 { width: 50%; float: left; }
	.home-services .ultb3-box { min-height: 475px !important; }
	
	.port-casestudies .vc_col-sm-2 { width: 100%; float: none; }
	.port-casestudies .q_image_with_text_over img { display: none; }
	.port-casestudies .q_image_with_text_over .text, .port-casestudies .q_image_with_text_over table { position: static; }
	.port-casestudies .q_image_with_text_over .desc { padding: 45px 0; }
	.port-casestudies .vc_col-sm-10 { width: 100%; float: none; }
	.port-casestudies .projects_holder.v4.hover_text.no_space .mix { border: 3px solid #ffffff; margin: -3px; width: 50%; }

	.about-content { padding-bottom: 60px !important; }
	.about-content .vc_single_image-wrapper { width: 50%; }
	.vc_single_image-wrapper { margin-bottom: 15px; }
	
	.portfolio_single .two_columns_66_33 > .column1, .portfolio_single .two_columns_66_33 > .column2 { width: 100%; float: none; }
	.portfolio_single .two_columns_66_33>.column1>.column_inner, .portfolio_single .two_columns_66_33>.column2>.column_inner { padding: 0; }
	
	.single-post .two_columns_75_25>.column2 { display: none; }
	
	.contact-content .gform_wrapper { margin-top: 15px !important; }
	
	.booknow-content .vc_col-sm-4 { display: none; }
	.ga_monthly_schedule_wrapper td.day_unavailable:nth-child(6):before { content: "House Calls"; font-size: 8px; line-height: 12px; }
	.ga_monthly_schedule_wrapper td.day_unavailable:nth-child(6) span { top: 15px; }
	.ga_monthly_schedule_wrapper td.day_unavailable:nth-child(6):hover::after { display: none; }
}

/* Smartphones (landscape iphone 3/4) ----------- */
@media screen and (min-width : 415px) and (max-width : 500px) {
	.header_top { height: 33px; }
	.header_top .right { width: 100%; float: none; text-align: center; display: inline-block; }
	.header_top .left { display: none; }
	.header_top p { font-size: 11px; }
	.mnav-book { display: initial !important; }
	
	.q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item { height: 600px !important; }
	.carousel-inner .slider_content.left .slider_content_inner { padding-right: 0px; margin-bottom: 0px; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: inherit !important; line-height: initial !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span { font-size: inherit !important; }
	.carousel-inner .slider_content { position: absolute !important; display: block; }
	.carousel-inner .slider_content.right { width: 100%; float: none; text-align: center; }
	.carousel-inner .slider_content.right .slider_content_inner { padding-left: 0px; }
	.carousel-inner h2, .carousel-inner .q_slide_subtitle { font-size: 28px !important; line-height: 40px !important; }
	.carousel-inner .right .q_slide_subtitle, .carousel-inner .right .text, .carousel-inner .right h2, .carousel-inner .right p { text-align: center; }
	.carousel-inner ul { list-style: none; }
	.carousel-inner li { display: inline-block; margin: 3px 5px; font-size: 15px; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content.right { top: 5% !important; }
	.carousel-inner .slider_content.left { width: 100%; float: none;  text-align: center; }
	.carousel-inner .slider_content.left .slider_content_inner { width: 100% !important; margin: 0 auto; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content.left { top: 50% !important; }
	
	.home-cta { margin-top: 0px; }
	.home-cta strong { display: block; }
	.home-about .vc_col-sm-6:first-child .vc_column-inner { max-width: 300px; padding: 60px 0px; }
	.home-about .vc_col-sm-6 { width: 100%; float: none; }
	.home-about h2 br { display: none; }
	.home-about .vc_single_image-wrapper { margin-bottom: 0; }
	.home-about .wpb_single_image img { height: auto; }
	.home-services .ultb3-box { min-height: 50px !important; }
	
	.port-casestudies .vc_col-sm-2 { width: 100%; float: none; }
	.port-casestudies .q_image_with_text_over img { display: none; }
	.port-casestudies .q_image_with_text_over .text, .port-casestudies .q_image_with_text_over table { position: static; }
	.port-casestudies .q_image_with_text_over .desc { padding: 45px 0; }
	.port-casestudies .vc_col-sm-10 { width: 100%; float: none; }
	.port-casestudies .projects_holder.v4.hover_text.no_space .mix { border: 3px solid #ffffff; margin: -3px; width: 50%; }

	.about-content { padding-bottom: 60px !important; }
	.vc_single_image-wrapper { margin-bottom: 15px; }
	
	.portfolio_single .two_columns_66_33 > .column1, .portfolio_single .two_columns_66_33 > .column2 { width: 100%; float: none; }
	.portfolio_single .two_columns_66_33>.column1>.column_inner, .portfolio_single .two_columns_66_33>.column2>.column_inner { padding: 0; }
	
	.single-post .two_columns_75_25>.column2 { display: none; }
	
	.contact-content .gform_wrapper { margin-top: 15px !important; }
	
	.booknow-content .vc_col-sm-4 { display: none; }
	.ga_monthly_schedule_wrapper td.day_unavailable:nth-child(6):before { content: "House Calls"; font-size: 5px; line-height: 7px; }
	.ga_monthly_schedule_wrapper td.day_unavailable:nth-child(6) span { top: 9px; }
	.ga_monthly_schedule_wrapper td.day_unavailable:nth-child(6):hover::after { display: none; }
}

/* Smartphones (portrait) ----------- */
@media screen and (max-width : 414px) {
	.header_top { height: 33px; }
	.header_top .right { width: 100%; float: none; text-align: center; display: inline-block; }
	.header_top .left { display: none; }
	.header_top p { font-size: 11px; }
	.mnav-book { display: initial !important; }
	
	.carousel-inner .slider_content.left .slider_content_inner { padding-right: 0px; margin-bottom: 0px; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: inherit !important; line-height: initial !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span { font-size: inherit !important; margin-bottom: 5px; }
	.carousel-inner .slider_content { position: absolute !important; display: block; }
	.carousel-inner .slider_content.right { width: 100%; float: none; text-align: center; }
	.carousel-inner .slider_content.right .slider_content_inner { padding-left: 0px; }
	.carousel-inner h2, .carousel-inner .q_slide_subtitle { font-size: 28px !important; line-height: 40px !important; }
	.carousel-inner .right .q_slide_subtitle, .carousel-inner .right .text, .carousel-inner .right h2, .carousel-inner .right p { text-align: center; }
	.carousel-inner ul { list-style: none; margin-bottom: 0; }
	.carousel-inner li { display: inline-block; margin: 3px 5px; font-size: 13px; line-height: 20px; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content.right { top: 5% !important; }
	.carousel-inner .slider_content.left { width: 100%; float: none;  text-align: center; }
	.carousel-inner .slider_content.left .slider_content_inner { width: 100% !important; margin: 0 auto; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content.left { top: 50% !important; }
	
	.home-cta { margin-top: 0px; }
	.home-cta strong { display: block; }
	.home-about .vc_col-sm-6:first-child .vc_column-inner { max-width: 300px; padding: 60px 0px; }
	.home-about .vc_col-sm-6 { width: 100%; float: none; }
	.home-about h2 br { display: none; }
	.home-about .vc_single_image-wrapper { margin-bottom: 0; }
	.home-about .wpb_single_image img { height: auto; }
	.home-services .ultb3-box { min-height: 50px !important; }
	
	.port-casestudies .vc_col-sm-2 { width: 100%; float: none; }
	.port-casestudies .q_image_with_text_over img { display: none; }
	.port-casestudies .q_image_with_text_over .text, .port-casestudies .q_image_with_text_over table { position: static; }
	.port-casestudies .q_image_with_text_over .desc { padding: 45px 0; }
	.port-casestudies .vc_col-sm-10 { width: 100%; float: none; }
	.port-casestudies .projects_holder.v4.hover_text.no_space .mix { border: 3px solid #ffffff; margin: -3px; width: 50%; }

	.about-content { padding-bottom: 60px !important; }
	.vc_single_image-wrapper { margin-bottom: 15px; }
	
	.filter_holder ul li span { padding: 0 5px; }
	
	.portfolio_single .two_columns_66_33 > .column1, .portfolio_single .two_columns_66_33 > .column2 { width: 100%; float: none; }
	.portfolio_single .two_columns_66_33>.column1>.column_inner, .portfolio_single .two_columns_66_33>.column2>.column_inner { padding: 0; }
	
	.single-post .two_columns_75_25>.column2 { display: none; }
	
	.contact-content .gform_wrapper { margin-top: 15px !important; }
	
	.booknow-content .vc_col-sm-4 { display: none; }
	.ga_monthly_schedule_wrapper td.day_unavailable:nth-child(6):before { content: "House Calls"; font-size: 5px; line-height: 7px; }
	.ga_monthly_schedule_wrapper td.day_unavailable:nth-child(6) span { top: 9px; }
	.ga_monthly_schedule_wrapper td.day_unavailable:nth-child(6):hover::after { display: none; }
}

/*** END RESPONSIVE CSS ***/